/* CSS Document */

body {
	margin: 0;
	background: url(../images/bodyBackground.jpg) repeat;
	height: 100%;
}

#headerContainer {
	display: block;
	width: 1024px;
	height: 65px;
	background: url(../images/topback.gif) repeat-x;
}

#headerLogo {
	display: block;
	float: left;
	width: 200px;
	height: 65px;
}

#headerNavigation {
	display: block;
	float: right;
	width: 824px;
	height: 50px;
	padding-top: 15px;
	font-size: 14px;
}

tr, td {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}

a.topNavigation {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
	margin: 0px 7px 0px 7px;
}

a.topNavigation:hover {
	color: #FF0000;
	text-decoration: none;
}

a.topNavigation:visited {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0075E8;
	text-decoration: underline;
}

a.topNavigation:visited:hover {
	color: #FF0000;
	text-decoration: none;
}

#breadcrumbBar {
	display: block;
	width: 1024px;
	height: 23px;
	font-size: 80%;
	background: url(../images/bar.gif) repeat-x;
	margin: 4px 0px 0px 0px;
}

.breadcrumb {
	font-family: calibri, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #003366;
	margin: 4px 0px 0px 10px;
	float: left;
}

a.breadcrumbLink {
	font-family: calibri, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FF0000;
	text-decoration: underline;
	float: left;
}

a.breadcrumbLink:hover {
	font-family: calibri, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	float: left;
}

.date {
	font-family: calibri, Arial, Helvetica, sans-serif;
	color: #003366;
	text-align: right;
	margin: 4px 10px 0px 0px;
	float: right;
}

#pageContent {
	display: block;
	width: 1024px;
	min-height: 500px;
	height: 100%;
	background: #E2ECF8;
	text-align: left;
}

.pageHeading {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	letter-spacing: 4px;
	padding: 20px 0px 20px 0px;
}

.pageText	{
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	line-height: 2;
	margin: 0px 20px 0px 20px;
}

#homePgeImg1 {
	margin-right: 20px;
}

#homePgeImg2 {
	margin: 0px 0px 20px 20px;
	border: 1px solid #333333;
}

.homePageLogin {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
	line-height: 2;
	
}

a.homePageLogin:hover {
	color: #003366;
	text-decoration: none;
}

a.homePageLogin:visited {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0075E8;
	text-decoration: underline;
}

a.homePageLogin:visited:hover {
	color: #003366;
	text-decoration: none;
}

#userMenuContainer {
	display: block;
	float: left;
	width: 200px;
	height: auto;
	min-height: 500px;
	background: #EEF5FB;
	padding-top: 10px;
}

.pageSectionBanners {
	display: block;
	width: auto;
	height: 23px;
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #003366;
	background: url(../images/bar.gif) repeat-x;
	padding: 2px 0px 0px 20px;
}

#pageInfoContainer {
	display: block;
	width: 600px;
	height: auto;
	min-height: 500px;
	background: #EEF5FB;
	padding-top: 10px;
	margin-left: 212px;
}

#advertisingContainer {
	display: block;
	float: right;
	width: 200px;
	height: auto;
	min-height: 500px;
	background: #EEF5FB;
	padding-top: 10px;
}

#footerBar {
	display: block;
	float: none;
	width: 1024px;
	height: 46px;
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #003366;
	background: url(../images/footerBar.gif) repeat-x;
	padding-top: 8px;
}

.footer {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	text-align: center;
	margin: 0px 7px 0px 7px;
}

a.footer:hover {
	color: #FF0000;
	text-decoration: none;
}

a.footer:visited {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0075E8;
	text-decoration: underline;
}

a.footer:visited:hover {
	color: #FF0000;
	text-decoration: none;
}

.copyright {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	text-align: center;
	line-height: 1.5;
}

a.copyright:hover {
	color: #FF0000;
	text-decoration: none;
}

a.copyright:visited {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0075E8;
	text-decoration: underline;
}

a.copyright:visited:hover {
	color: #FF0000;
	text-decoration: none;
}